Subject: Re: [bug#58310] [PATCH 03/14] gnu: Add python-setuptools-scm-7.

From: zimoun <[email-masked]>
Date: Thu, 03 Nov 2022 19:34:46 +0100

Hi Lars,

On jeu., 03 nov. 2022 at 20:57, Lars-Dominik Braun <[email-masked]> wrote:

>> The update of python-setuptools-scm from 6 to 7 is not possible without
>> going via core-updates, no?
>
> it’s just an addition and not replacing the current setuptools-scm,
> if I see correctly.

Yes, so “guix install python-setuptools-scm” will install v7 and not the
version v6 used by default.  And it can be confusing, IMHO.

Cheers,
simon